Bug 10922 - linuxconf does not configure ip forwarding
Summary: linuxconf does not configure ip forwarding
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-19 15:47 UTC by mandrews
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-02 19:25:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mandrews 2000-04-19 15:47:52 UTC
linuxconf in redhat 6.2 still sets the IP forwarding flag in
/etc/sysconfig/networks, instead of /etc/sysctl.conf.

Comment 1 Nalin Dahyabhai 2000-05-02 19:25:59 UTC
This has been fixed in the more recent releases in Raw Hide
(ftp://ftp.redhat.com/pub/rawhide/i386/RedHat/RPMS/.  We haven't
decided yet whether or not to release a bug-fix errata.


Note You need to log in before you can comment on or make changes to this bug.